The History of Australia covers the continent from earliest times to 2008.  For recent history see Australia
 Prior to European settlement, Australia was inhabited by the Aborigines; they comprised over 700 smaller nations each with their own tribal name and language.  Over time, many of these nations and tribes lost their identity or were decimated by disease, poor nutrition, massacres by white settlers and the forced removal of children from their parents into white families or mission stations.  Nevertheless, many Aboriginal languages and traditions have survived the more than 200 years of white settlement. Under recent legislation recognising native title, Aboriginal communities now have the right to claim back land dispossessed from them where they can prove that lasting cultural links still persist and where the native title has not been extinguished by freehold or leasehold title.
 The original inhabitants of the Torres Strait Islands and far northern Queensland are different and are known as Torres Strait Islanders. These people are more closely related to Melanesians than to Aborigines. The term usually used to include all indigenous Australians is "Aboriginal and Torres Strait Islanders".
 European discovery of the mainland of Australia was by Dutch sailors heading to the spice isles of what is now Indonesia, in the 16th Century.  Most of their descriptions of Australia are based on the exploration of the North West coast which is very rugged and inhospitable.
 In 1770 the English navigator, Lieutenant James Cook,  Captain of the Royal Navy bark, HMS Endeavour, discovered the east coast of Australia which is much more capable of maintaining life and settlers. In 1788 the First Fleet arrived at Sydney Cove, New South Wales - comprising officers, Marines, convicts and a very few free settlers. Later fleets brought more convicts who were dispersed also to Tasmania and other remote settlements. Over time, when freed, the former convicts settled areas beyond Sydney Harbour.
 As the 18th century came to a close, convicts were given land packages and more free settlers came to the land in the hope of setting up farms and businesses. A number of colonies started to be formed - the most populated being New South Wales (whose capital city is Sydney). These colonies later became the states.
 The 1850s saw the discovery of gold and large numbers of people moved to Australia to find new wealth.  Most of these people were British, although there were also many dispossessed by the "land clearings" in Scotland and the Irish Potato Famine, and there was a significant number of Chinese immigrants during this rush. Americans were drawn to Australia to participate in various enterprises such as the gold fields [1]
 The first ministers of religion in Australia were essentially convict chaplains. All were Anglican clergy, employed by the state, and as such they were subject to the orders of the governor. This situation began to change in the 1820s. By then there was a substantial population of free settlers, including Catholics and members of other Protestant denominations, who wanted to appoint their own clergy. During this same period, new lay religious and philanthropic organizations were founded, religious newspapers and magazines began to appear, and the evangelical movement, missionary societies, and religious tract societies also began to make themselves felt. All these developments relied heavily on private donations. This, in turn, allowed free settlers to supplement and extend the work of the clergy. Religion was thus established as an essential ingredient of colonial society by 1840.[2]
 From 1813 efforts were made to supply the religious needs of British colonists in Australia, first by the Wesleyan Methodists in New South Wales, then by the Anglican Church in alliance with the Society for Promoting Christian Knowledge (SPCK) and the Society for the Propagation of the Gospel (SPG), the London Missionary Society (strongly Congregational), the Congregational Union, and the Baptist Colonial Missionary Society. After 1840 there was a new phase of energy on the part of the Anglicans, culminating in the establishment of seven new episcopal sees in Australia by 1863. These activities represented a commitment to Britain's imperial role and reinforced cultural ties with the mother country.   Education and the Church of England were inextricably connected in 19th century Australia.[3]
 The ideas of the Anglican clergy were effectively an importation of British liberal values from the second half of the 19th century when William Ewart Gladstone set the tone for British imperial policy and church-state relations. In questions of colonial/dominion autonomy, the Anglican bishops were virtually to a man 'Gladstonian liberals' for whom the empire presented a God-given opportunity to spread the Gospel under its protection. 
 John Wollaston was a Cambridgeshire Anglican clergyman in Western Australia from 1841 to 1863. British metropolitan culture was central to the construction of the identities of the colonizers in Australia. Religion was often central to these Australian colonizers, though this requires that religion be identified more broadly than the clergy were prepared to recognize. Wollaston, like other clergy, was a cultural transmitter of British values to Australian colonists. He judged the existence of religion by church attendance, which made him unable to recognize the more domestic religious practices among settlers, who used the church as a secondary religious resource in their lives. His institutional standard of religion also made it almost impossible for him to accept the religion of the Aborigines he encountered as having legitimacy.[4]
 The Anglican clergy were poorly paid, and many of them struggled to make a living. They all received a stipend from the government, and the government also gave them glebes and other forms of land grants which they could farm or use for grazing purposes. However, few had any farming skills, and, in any case, most of the land granted to them was of poor quality. Some additional funds came from surplice fees, paid for conducting marriages, baptisms, and funerals, but this was only a significant amount for those in larger communities. A few clergymen also received fees for serving as magistrates. Out of these funds they had to support their own families and give charitable relief to the poor. Few could afford to keep a horse, and so they either had to borrow one or walk around their parishes. Even if a clergyman did somehow manage to save some money by farming his glebe, he would then be criticized for putting mammon before God.[5]
 Australian women organized the Presbyterian Women's Missionary Association (PWMA) of New South Wales in 1891 and obtained funding, often from other women's organizations, to support women missionaries overseas. The association's members were middle-class women for whom missionary work was a natural extension of women's domestic responsibilities. Noting the PWMA's successful fund-raising, the men in the Presbyterian Church's governing general assembly asked the women to raise funds to support the church's missions generally. Unable to identify their objectives as part of the female realm of domesticity, the women deferred to the men in the power structure of the Presbyterian Church.[6]
 In the six years following the opening of the University of Queensland in 1911 residential colleges were established by the Anglican, Methodist, Presbyterian, and Catholic Churches, along with the nondenominational Women's College. Such colleges, which already existed in other Australian universities, had been strongly opposed in the Queensland Parliament during debates on the establishment of the university, where they were seen as against the spirit of secular education in Queensland, but they were supported by the university senate as essential in attracting students to Brisbane from country districts, reassuring parents, and building a sense of collective identity. The colleges were considered particularly important by Catholics as a sign of religious equality, and by women as a means of attracting women students.[7]
 White Australia was the policy adopted in 1901 to limit immigration to Europeans (especially British), and stop immigration from Asia. Thousands of Polynesians were deported in the process.
 The mood in Australia resembled the Progressive Movement in the United States. There was much discussion about how to reform society and government, often using the new social science ideas imported from Btitish liberalism, social imperialism and American progressivism.[8]
 "Wowser" was a negative term for Christian moralists, especially activists in temperance groups such as the Woman's Christian Temperance Union. Historian Stuart Macintyre argues, "the achievements of the wowsers were impressive." They passed laws that restricted obscenity and juvenile smoking, raised the age of consent, limited gambling, closed down many pubs, and in 1915-16 established a 6pm closing hour for pubs, which lasted for decades.[9]
 Even though church attendance remained low in post-World War II Australia, the majority of non-churchgoers nevertheless identified with a particular denomination and strongly supported Christianity as a bulwark of public morality. In the 1950s Adelaide, Brisbane and other major cities witnessed intensive, largely successful campaigns by the Catholic and various Protestant churches. The campaigns, culminating with that of the American evangelist Billy Graham in 1959, served to bolster religious observance and also to emphasize the role of Christianity as a moral force and the basis of a secure social order. As a result, church attendance and other indices of formal religious practice were on the increase by the later 1950s.[10]
 Sports are a matter of high visibility and prestige in Australia.  Sport has traditionally been seen as a vehicle for the expression of Australian nationalism. Following W. F. Mandle's work on cricket and nationalism, sporting contests between Australia and England have been portrayed as asserting Australian feelings of independence and hostility to Britain. The game has a tradition of gentlemanly fair play and fellowship that has provided a template for behaviour, both on and off the playing field. From colonial times it has been a way to prove that local players, and by extension, the general population, were at least equal to their British counterparts. 
 In Depression-era Australia, cricket became the nation's most popular sport and a unifying element for Protestant society. Radio broadcasts of test matches against English teams represented a technological leap forward and symbolized modernity's importance to the country. As broadcasters recreated the contests, from both Australia and England, the surrounding advertising, and the promotion of radio in general, marginalized women, reinforcing the image of cricket as a man's game, despite a considerable female following in the stands.[11]
 Irish-Catholic Australians have been the nation's largest minority throughout most of its history. Their resistance to the elite Anglocentric establishment has keenly marked the development of sport. Mostly working class, the Irish played sports such as rugby and Australian Rules football, while the Protestant majority often preferred cricket and soccer. The tensions and contrasts between these two sporting cultures eventually built the attitudes and beliefs toward games and sports that Australians share today.[12]
 Rugby league football was predominantly working-class in composition, with close ties to the labor movement and the Irish Catholic community. Until the 1960s it was profoundly and proudly British. Violent confrontations between Australian and British teams on the football field did not translate into hostility to Britain or the empire off it. Australian sporting culture closely resembled that of the north of England, sharing a democratic self-image and hostility to social snobbery that enabled the sport to assert a form of imperial working-class Britishness.[13]
 Curtin became prime minister in October 1941; war with Germany was underway and war with Japan began in Dec. 1941. Nearly 500,000 men were under arms both at home and abroad out of a total population of 7,000,000. The series of Japanese victories in the Pacific—including the capture of the Philippines, Singapore and the Dutch east Indies, as well as the bombing of Darwin—threatened Australia with invasion. (Japan did not plan to invade.) 
 The historic ethnic tensions surfaced in new forms.  The Irish, who dominated the ALP (Australian Labor Party), had always been hostile to the British Empire, but now they were willing to fight for Australia, and leaped at the chance to realign Australia with the United States.  
 The Australian troops sent to Singapore were captured—and brutally mistreated by the Japanese. Curtin pulled divisions out of the Middle East to defend Australia and worked closely with the theatre commander, the American Douglas MacArthur to defend against a possible invasion. The stalemated Battle of Coral Sea off Townsville gave some respite, but plans were discussed to use the limited military resources available to hold the line against invaders, the "Brisbane Line." Japan never did invade; instead under American command Australian forces held in New Guinea and began pushing back.
 The opposition (the United Australia Party and the Country Party) strongly favoured the British Empire, and were eager to send the Navy and Air Force, which came under British command. They were also eager to send all four of Australia's divisions to help out but were stunned when the 8th Division in Malaya was surrendered to the Japanese with the fall of Singapore.  Everyone agreed that two of the three divisions in the Middle East had to be returned promptly, but the opposition secretly supported Winston Churchill's scheme that would divert the divisions to defending Burma.  Curtin refused and the divisions came home.
 Curtin appealed to his ALP to allow the use of the Citizen Military Forces outside Australia, a dramatic reversal of historic labor policy. Curtin was motivated by electoral calculations and a shrewd response to the campaign of the opposition. In addition American General Douglas MacArthur influenced Curtin, and the move should be seen in the light of Curtin's appeal for greater assistance from the United States at a time when the Southwest Pacific was low on the list of global priorities. That is, the Americans insisted that Australian soldiers fight as hard for Australia as American soldiers were doing.
 Curtin also held the post of Defense Minister, and under his direction Australia took rapid strides to full wartime production. In September 1942 Curtin launched the "austerity campaign," saying, "If we do not strip ourselves to save our country, the enemy will do it with ruthless efficiency and a maximum of misery." New restrictions were imposed on sporting events; taxes were raised on all classes of entertainment; liquor consumption was cut back; hotel meals were limited to three courses, and tough laws curbed black markets. Some items were petty, but program was designed to boost the national morale with a sense that everyone is sacrificing at a time when soldiers were dying for their country. It also financed the war as far as possible by taxation supplemented by public national loans, and it placed the highest priority on war production. By December 1942, 60% of Australia's men were in uniform or on full-time war work of all kinds. The factories cut their civilian production in half, as 500,000 of 700,000 factory workers made war goods. 
 Over 200,000 women entered war industry by the end of 1942. Thousands of others joined auxiliary women's branches of the fighting services: WAAAF (Women's Auxiliary Australian Air Force), which services cars, drives ambulances, performs administrative and clerical routine, etc.; AWAS (Australian Women's Army Service) numbering 6,000, some of whose members have been posted for combat duty in coastal batteries; WRANS (Women's Royal Australian Naval Service); and WANS (Women's Australian National Service). 
 The voters gave the Curtin ministry a strong mandate in the election of August 1943, with 49 of the 75 seats in the House of Representatives (as well as the support of two independents), giving the Government 51 seats to the Opposition's 23. Curtin's ALP swept the Senate seats and obtained a majority in the upper house for the first time in 20 years. The Opposition was a coalition of the United Australia Party and the Country Party, both conservative and anti-socialist.  About 800,000 of the 4,000,000 Australian voters were in uniform and most supported Curtin. 
 The Curtin government and the subsequent Ben Chifley Labor government sought to manage the economy and encourage industry and full employment without resorting to nationalization, socialism or the welfare state.
 Curtin's physical and mental health worsened after 1943, and he died in July 1945 with victory over Japan in sight.
 Total government spending for both war and civil purposes for the six years ending June 30, 1945, reached £A2,790,000,000 ($9,067,500,000). Half was met from taxes and half from from loans. War expenditures alone totaled £A2,111,000,000 ($6,860,000,000) 45% came from taxes. The total amount borrowed was £A1,387,000,000, which was made up of public loans £A898,000,000; war savings certificates £A53,000,000; treasury bills £A343,000,000; temporary use of treasury balances £A85,000,000, and interest-free loans £A8,000,000.
 The postwar era was marked by an increased dependence on the United States, and an influx of European immigrants. By 1970 "White Australia" policies, were discarded and a large immigration arrived of middle class Asians, especially Chinese. A series of economic booms and recessions confronted the nation the challenge of surviving as an offshoot of European civilization in a largely Asian region and securing a prosperous future with declining support from European markets and investment.
 Between 1950 and 1970, Melbourne became, for the first time since the 1880s, the fastest growing major city in Australia. Perhaps more than any other Australian city it exemplified the modern paradigm of urban growth-high investment in manufacturing, especially of protected consumer products such as cars and electrical goods, high levels of immigration, high levels of car and home ownership and high levels of government intervention in the provision of infrastructure. Melbourne became the main beach-head of American economic and cultural influence and the leading centre of modernist innovation in art, architecture and design.  
 Modernity clashed with traditionalism when Melbourne became host of the 1956 summer Olympics. Journalists speculated that the expected floods of American tourists, accustomed to central heating and prompt room service, would react coldly to the traditional Aussie hotel routine of getting out of bed on to the chilly linoleum, and tip-toeing across the floor to the old-time wash basin and jug. What would sophisticated Frenchmen make of a city where all bars closed at 6 PM?  Melbourne, the sophisticates feared, would be regarded as a hick town, too provincial and too staid to be entrusted with the hosting of a world event.  A small but vocal minority of Labor politicians and welfare workers opposed the Games as an unjustifiable extravagance; in rural Victoria the folk saw the event as yet another treat for city people.  Traditional clergymen feared the approach of that iniquitous institution, the 'Continental Sunday'. However the Chamber of Commerce won the day, hailing the Olympics as a boost to tourism and investment.  Modernist architects and designers embraced the Games as their chance to bring local taste before the bar of international opinion.  The Olympic Pool, for example, won praise for its high originality and imagination.  The hotels were modernized, upper middle class residents took in visitors, and even the Japanese—the hated foes of the 1940s, were made welcome.  In the event the preparations transformed and upgraded Melbourne's self-image as a bastion of modernity, and the rest of the world paid little attention.[14]
 Since the 1970s the evolution of sport in Australia has paralleled the transformation from a modern to a postmodern society and economy. Ambiguity, spectacle and excitement, nostalgia, and technology are elements of the postmodern ethos found in sport, driven today by media coverage and a corporate mentality. Marketing and image have replaced older, more traditional bases of sport. Whether it is cricket, Australian Rules football, soccer, rugby, or basketball, everything has changed, from patterns of fan support to modes of income generation.[15]
 The Melbourne Olympic Games in 1956 were well handled, but few international tourists showed up.  By contrast, when Sydney hosted the 2000 Summer Olympic Games, it gained global attention for an efficiently organized world-class event. The Queen opened the 1956 games but was not invited in 2000, as the spirit of republicanism was too strong. However, many of the hoped-for legacies failed to materialize. General levels of participation in physical activity and sport did not rise, although passive spectatorship including television watching did. Many of the costly Australian facilities built for the games remain underutilized in their wake. While in the short term, some of the economic and political goals were achieved, and a new and better method to collect and disseminate knowledge about games preparation was established, such events remain problematic in their long-term effects on local, populations, societies, and environments.[16]
 1 Pre European Contact 2 Post European Contact 3 British settlement
3.1 Gold
3.2 Religion
3.3 Religion at University
 3.1 Gold 3.2 Religion 3.3 Religion at University 4 20th century
4.1 White Australia
4.2 Progress
4.3 World War I
4.4 Economy
4.5 Religion and morality
4.6 Sports
4.7 World War II
4.7.1 Home front
4.7.2 Finances
 4.1 White Australia 4.2 Progress 4.3 World War I 4.4 Economy 4.5 Religion and morality 4.6 Sports 4.7 World War II
4.7.1 Home front
4.7.2 Finances
 4.7.1 Home front 4.7.2 Finances 5 Postwar
5.1 Melbourne
5.2 Sports
 5.1 Melbourne 5.2 Sports 6 Basic Bibliography 7 Advanced Bibliography
7.1 References
7.2 Economics, business and labor
7.3 Environment and Geography
7.4 History
7.5 Historiography
7.6 Aborigines
7.7 International Relations and Military
7.8 Culture and society
7.9 Primary sources
7.9.1 References
 7.1 References 7.2 Economics, business and labor 7.3 Environment and Geography 7.4 History 7.5 Historiography 7.6 Aborigines 7.7 International Relations and Military 7.8 Culture and society 7.9 Primary sources
7.9.1 References
 7.9.1 References  see Rationing for economic controls  Basset, Jan. The Oxford Illustrated Dictionary of Australian History (1998)    Day, David. Claiming a Continent: A New History of Australia (2001);   Denoon, Donald, et al. A History of Australia, New Zealand, and the Pacific. (2000). excerpt and text search  Hughes, Robert.  The Fatal Shore: The Epic of Australia's Founding. (1986) very well written popular account of Australia's founding  Macintyre, Stuart. A Concise History of Australia. (2009)  excerpt and text search  Megalogenis, George. The Longest Decade (2nd ed. 2009), politics 1990-2008  Powell J.M. An Historical Geography of Modern Australia: The Restive Fringe. (1988)  Ward, Russell. A Nation for a Continent: The History of Australia, 1901-1975 (1977)  Welsh, Frank. Australia: A New History of the Great Southern Land (2008)  Bambrick, Susan ed. The Cambridge Encyclopedia of Australia (1994)   O'Shane, Pat  et al. Australia: The Complete Encyclopedia (2001)  Shaw, John, ed. Collins Australian Encyclopedia (1984)  Serle. Percival, ed. Dictionary of Australian Biography (1949)online edition  Vaisutis, Justine et al. Lonely Planet Sydney & New South Wales (2007)  excerpt and text search  Bramble, Tom. Trade Unionism in Australia: A History from Flood to Ebb Tide (2008) excerpt and text search  Kelly, Paul. The End of Certainty: Power, Politics and Business in Australia, (1994)   McLean, Ian W. "Consumer Prices and Expenditure Patterns in Australia 1850-1914." Australian Economic History Review(1999) 39(1): 1-28; includes a consumer price index (CPI) for the period 1850 to 1914.  Issn: 0004-8992 Fulltext: Ebsco  Moran, Anthony. Australia: Nation, Belonging, and Globalization Routledge, 2004 online edition Robinson GM, Loughran RJ, and Tranter PJ. Australia and New Zealand: economy, society and environment. (2000)   Appleton, Richard, and Barbara Appleton. The Cambridge Dictionary of Australian Places (1993)    Berra, Tim M.  A Natural History of Australia (1999) excerpt and text search  Dovers, Stephen. Australian Environmental History: Essays & Cases (1995) excerpt and text search   Garden, Don.  Australia, New Zealand, and the Pacific: An Environmental Hisory. (2005). 398 pp.    Head, Lesley. Buy Second Nature: The History and Implications of Australia As Aboriginal Landscape (2000)   Hutton, Drew, and Libby Connors. History of the Australian Environment Movement (1999) excerpt and text search   Lines, William. Taming the Great South Land: A History of the Conquest of Nature in Australia (1992) Robinson GM, Loughran RJ, and Tranter PJ. Australia and New Zealand: economy, society and environment.(2000)  Alomes, Stephen. A Nation at Last? The Changing Character of Australian Nationalism (1988)  Atkinson, Alan.  The Europeans in Australia: A History. Vol. 2: Democracy. (2005). 440 pp.     Barker, Anthony. What Happened When: A Chronology of Australia from 1788. (2000). online edition  Basset, Jan. The Oxford Illustrated Dictionary of Australian History (1998)    Bolton, Geoffrey. The Oxford History of Australia: Volume 5: 1942-1995. The Middle Way (2005)  Bramble, Tom. Trade Unionism in Australia: A History from Flood to Ebb Tide (2008) excerpt and text search  Clark, Manning. A History of Australia 6 vol (Melbourne University Press, 1962, 1968, 1973, 1978, 1981, and 1987) 
 A History of Australia by Manning Clark (1993), abridged in one vol. 
 vol 1: A History of Australia: From the Earliest Times to the Age of Macquarie (1962) online edition  A History of Australia by Manning Clark (1993), abridged in one vol.   vol 1: A History of Australia: From the Earliest Times to the Age of Macquarie (1962) online edition  Clarke, Frank G.  The History of Australia 2002. online edition  Crowley; F. K. Australia's Western Third: A History of Western Australia from the First Settlements to Modern Times 1960 online edition  Davison, Graeme, John Hirst, and Stuart Macintyre, eds. The Oxford Companion to Australian History (2001) online at OUP also excerpt and text search   Day, Alan.  Historical Dictionary of the Discovery and Exploration of Australia. (2003). 321 pp.     Day, David. Reluctant Nation: Australia and the Allied Defeat of Japan 1942-45 (1992),    Davison, Graeme, John Hirst, and Stuart Macintyre, eds. The Oxford Companion to Australian History, (2001) excerpt and text search  Edwards, John. Curtin's Gift: Reinterpreting Australia's Greatest Prime Minister, (2005) online edition  Hearn, Mark, Harry Knowles, and Ian Cambridge. One Big Union: A History of the Australian Workers Union 1886-1994  (1998)   Hughes, Robert. The Fatal Shore: The Epic of Australia’s Founding (1988). excerpt and text search  Kemp, Rod, and Marion Stanton, eds. Speaking for Australia: Parliamentary Speeches That Shaped Our Nation Allen & Unwin, 2004 online edition  Kingston, Beverley. The Oxford History of Australia: Volume 3: 1860-1900 Glad, Confident Morning (1993)   Kociumbas, Jan. The Oxford History of Australia: Volume 2: 1770-1860 Possessions (1995)   Lowe, David. Menzies and the 'Great World Struggle': Australia's Cold War 1948-54  (1999) online edition  Macintyre, Stuart. The Oxford History of Australia: Volume 4: 1901-42, the Succeeding Age (1993)   Macintyre, Stuart. A Concise History of Australia (2004) excerpt and text search  McLachlan, Noel. Waiting for the Revolution: A History of Australian Nationalism (1989)  Martin, A. W. Robert Menzies: A Life (2 vol 1993-99), online at ACLS e-books   Megalogenis, George. The Longest Decade (2nd ed. 2009), politics 1990-2008  Schreuder, Deryck, and Stuart Ward, eds. Australia's Empire  (Oxford History of the British Empire Companion Series) (2008) excerpt and text search  Serle. Percival, ed. Dictionary of Australian Biography (1949)online edition  Taylor, Peter. The Atlas of Australian History (1991)   Ward, Smart. Australia and the British Embrace: The Demise of the Imperial Ideal (2001)  Attwood, Bain, and Fiona Magowan. Telling Stories: Indigenous History and Memory in Australia and New Zealand (2001) online edition  Davison, Graeme, John Hirst, and Stuart Macintyre, eds. The Oxford Companion to Australian History (2001) onloine at OUP also excerpt and text search, strong on historiography  Davison, Graeme. The Use and Abuse of Australian History (2000) online edition   McIntyre, Stuart. The History Wars (2nd ed. 2004)  McLean, David. "Australia in the Cold War: A Historiographical Review", The International History Review, Vol. 23, 2 (June 2001)  McQueen, Humphrey. Gallipoli to Petrov: Arguing with Australian History (1984),   Meaney, Neville. "Britishness and Australian Identity: The Problem of Nationalism in Australian History and Historiography", Australian Historical Studies, Vol. 32, 116 (April 2001),  Nugent, Maria. Botany Bay: Where Histories Meet (2005) online edition   Goodall, Heather. Invasion to Embassy: Land in Aboriginal Politics in New South Wales, 1770–1972 (1996)  Head, Lesley. Buy Second Nature: The History and Implications of Australia As Aboriginal Landscape (2000) * Horton, David. The Encyclopedia of Aboriginal Australia: Aboriginal and Torres Strait Islander History, Society and Culture (2001)   Kleinert, Sylvia. and Margo Neale. The Oxford Companion to Aboriginal Art and Culture (2001)   McIntyre, Stuart. The History Wars (2nd ed. 2004), historiography  Reynolds, Henry. The Other Side of the Frontier: Aboriginal Resistance to the European Invasion of Australia (1990).  Bridge, Carl ed., Munich to Vietnam: Australia's Relations with Britain and the United States since the 1930s, Melbourne University Press 1991  Dennis, Peter, Jeffrey Grey, Ewan Morris, and Robin Prior. The Oxford Companion to Australian Military History. (1996)   Firth, Stewart. Australia in International Politics: An Introduction to Australian Foreign Policy (2005) online edition    Grant, Ian. A Dictionary of Australian Military History - from Colonial Times to the Gulf War (1992)   Lee, David. Search for Security: The Political Economy of Australia's Postwar Foreign and Defence Policy (1995)  McLean, David. "From British Colony to American Satellite? Australia and the USA during the Cold War," Australian Journal of Politics & History"  (2006) 52 (1), 64–79. Rejects satellite model. online at Blackwell-Synergy  McLean, David. "Australia in the Cold War: a Historiographical Review." International History Review (2001) 23(2): 299-321. Issn: 0707-5332   Murphy, John. Harvest of Fear: A History of Australia's Vietnam War (1993)  Watt, Alan. The Evolution of Australian Foreign Policy 1938–1965, Cambridge University Press, 1967  Bebbington, Warren. A Dictionary of Australian Music (1999)    Bennett, Bruce et al. The Oxford Literary History of Australia (1999)    Bennett, Tony, and David Carter. Culture in Australia: Policies, Publics and Programs (2001) excerpt and text search  Breward, Ian.  A History of the Churches in Australasia. (2002). 474 pp.    Carey, Hilary. Believing in Australia: A Cultural History of Religions (1996)   Huggan Graham. Postcolonialism, Racism, Transnationalism (Oxford Studies in Postcolonial Literatures) (2007) excerpt and text search  Jupp, James, ed. The Australian People: An Encyclopedia of the Nation, its People and their Origins (2nd ed. 2002) 960pp excerpt and text search  Jupp, James. The English in Australia (2004) excerpt and text search   Kleinert, Sylvia. and Margo Neale. The Oxford Companion to Aboriginal Art and Culture (2001)   Leitner, Gerhard. Australia's Many Voices: Australian English—the National Language (2004) excerpt and text search  Love, J.W. ed. Australia and the Pacific Islands (Garland Encyclopedia of World Music, Volume 9) (1998) excerpt and text search  McAllister, Ian, Steve Dowrick, Riaz Hassan; The Cambridge Handbook of the Social Sciences in Australia Cambridge University Press, 2003 online edition  McCulloch, Alan. Encyclopedia of Australian Art 2 vol (1984)   McDonald, John.  Federation: Australian Art and Society, 1901-2001.  Natl. Gallery of Australia, 2002. 264 pp.    Moran, Albert. Historical Dictionary of Australian Radio and Television (2007)    Nile, Richard.  The Making of the Australian Literary Imagination. (2002). 315 pp.     O'Farrell, Patrick. The Irish in Australia‎ (1987), the best ethnic history   Rickard, John, Australia: A Cultural History (1988)   Webby, Elizabeth. The Cambridge Companion to Australian Literature (2000) excerpt and text search  Wilde, William H. et al. eds. The Oxford Companion to Australian Literature (1995) online at OUP excerpt and text search  The Oxford Literary History of Australia.   Samuels, Selina, ed.  Australian Writers, 1915-50. (2002). 510 pp.  Sayers, Andrew. Australian Art (2001) excerpt and text search   Webby, Elizabeth, ed. The Cambridge Companion to Australian Literature (2006)  Wannan, Bill. A Dictionary of Australian Folklore: Lore, Legends, Myths and Traditions (1988)  Australia: Literature and History 136 e-books ↑ Australian Dept of Immigration and Citizenship
 ↑ Brian H. Fletcher, "Christianity and Free Society in New South Wales 1788-1840," Journal of the Royal Australian Historical Society 2000 86(2): 93-113
 ↑ J. D. Bollen, "English Christianity and the Australian Colonies, 1788-1860" Journal of Ecclesiastical History 1977 28(4): 361-385
 ↑ Rowan Strong,  "The Reverend John Wollaston and Colonial Christianity in Western Australia, 1840-1863" Journal of Religious History 2001 25(3): 261-285
 ↑ Brian Roach, "'Neither Bread Enough nor to Spare': Paying the Anglican Parson in Early Colonial New South Wales," Journal of the Royal Australian Historical Society 2004 90(1): 1-21
 ↑ Judith Godden, "Containment and Control: Presbyterian Women and the Missionary Impulse in New South Wales, 1891-1914," Women's History Review 1997 6(1): 75-93
 ↑ Philip Raymont, "Different Things to Different People, That's What Colleges Are: The Affiliation of Residential Colleges at the University of Queensland, Brisbane." History of Education 2001 30(6): 547-569
 ↑ Judith Smart quoted in  Gerhard Fischer, 'Negative Integration' and an Australian Road to Modernity: Interpreting The Australian Homefront Experience In World War I," Australian Historical Studies 1995 26(104): 452-476
 ↑ Stuart Macintyre, The Oxford History of Australia: vol 4: 1901-42 (2002) p . 112-3
 ↑ David Hilliard, "Popular Religion in Australia in the 1950s: A Study of Adelaide and Brisbane." Journal of Religious History [Australia] 1988 15 (2): 219-235.
 ↑ Frazer Andrewes, "'They Play in Your Home': Cricket, Media and Modernity in Pre-War Australia," International Journal of the History of Sport 2000 17(2-3): 93-110
 ↑ Peter A. Horton, "The 'Green' and the 'Gold': The Irish-Australians and Their Role in The Emergence of the Australian Sports Culture," International Journal of the History of Sport 2000 17(2-3): 65-92
 ↑ Tony Collins, "Australian Nationalism and Working-Class Britishness: The Case of Rugby League Football," History Compass 2005 3(Australasia and Pacific)
 ↑ Graeme Davison, "Welcoming the World: The 1956 Olympic Games and the Re-Presentation of Melbourne," Australian Historical Studies 1997 28(109): 64-76 in EBSCO
 ↑ Bob Stewart and Aaron Smith, "Australian Sport in a Postmodern Age," International Journal of the History of Sport 2000 17(2-3): 278-304
 ↑ Kristine Toohey, "The Sydney Olympics: Striving for Legacies - Overcoming Short-Term Disappointments and Long-Term Deficiencies." International Journal of the History of Sport 2008 25(14): 1953-1971
 Australia Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 12 June 2019, at 13:54. This page has been accessed 6,318 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 History of Australia History of Australia Contents British settlement 20th century Postwar Basic Bibliography Advanced Bibliography Navigation menu Pre European Contact Post European Contact Gold Religion Religion at University White Australia Progress World War I Economy Religion and morality Sports World War II Melbourne Sports References Economics, business and labor Environment and Geography History Historiography Aborigines International Relations and Military Culture and society Primary sources Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console Home front Finances References 
